{
  "type": "service_account",
  "project_id": "cvbn-479013",
  "private_key_id": "86bd0bc3dbcede9da8b4064d0128101e1abe9ef8",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEugIBADANBgkqhkiG9w0BAQEFAASCBKQwggSgAgEAAoIBAQDdLsX1QKAz4I8B\n0RUVTFyrMZBN2V7jMq9X2xqwGrfXoIRZKJxcYnz9B0z3ELXcksqSqiuJrqwWSMPW\nRAoF0n7UcB/3cN7GvEj0mmJlRhhEnTFB0qbIy4GzMXP9IqtFD01nmx0XfwnoF1y1\nRr0WPoqii/0rYrRxwwWiD2Qzh1QyfyUOsDnqHA6RpXJ4NHha75xvKYoWKA9ZgQaa\n05op+sjtmHuU/WJ8o5BG4iJ4iVgWW/2EqtALmInZutN0wmtQ4eMne5IUXqyRmsdY\nGJAuw+JMCi+Cw4LGpewt/SyZk85DoOiikFkuJ/uM7FJgjv542CnsPhFe1m8Uwn6z\nWyS4CLfxAgMBAAECgf8T/NHt5zY0JJpo8f00keKZyfwW5vdJ0MTRJbzaL4/rH2p3\njHLEQI88u21ZGnji+9dxWPHIDG8WAXr86jA7T1nA1njKrjyi73r44hvepRlREIlk\nLO1jIoWUzkpdngf6+5eeXh3GdMGG8c5pAFIAu0TvgMxe555WPGvS7qZ4UjMBWEnu\na8CT6Bi49cgttRa9bSLD++NnpN4iVVXggNh8D7Vi7YXn+ijQE2Mn/vC2VxQ0BtlM\nJlzblKJeDMTv45VcpJlpeKFUWCThgYkssqc4oVf/a9vmqEd/moOncXY8jxRXyj+C\nPPjj2ypA3Kop5HFsg0ziBP1CLKVj9gOXsI1qDLkCgYEA8bA/6kx8hNV1gTXa9O/4\ndsUaQBup62VkkBxuf1i2/aTn1q2CJM5kisgaanDkhJaXRVm4eLHoDETtGEKW41/C\nOWP9PE+Kt25TJgBS0Qlwhbzn5JYNHG7ltlGyXjcVl1CD3cSp+4xprYR2eNXRpRLf\nLVm08N3BDdqTcmEVt15LiLkCgYEA6ketWC+dTS+ZEeVhq/XwyUXBw85iVBtH4nde\nFPUHQOyAqz/nH9TvmilW0GsAiNZBP7kGMCBFqSOyp53Y7M4wb4VW1JFQ1/Rh6TgW\nV68tChiFkzsEbVP5pyZHXx7K16vCOlSMdiKx9oyKokm2Em2UweNfqUm8bHI5U430\nhKNAnPkCgYAiZmOyhZBzl65R5ch0dHN49DT4Sve0eYoGuQVBOu9Qytf0xl1vv7Cv\n0CtyWv8roAOH621GQIw2stjMSy4OzuJmKMUygF/OG/XZwtIGzsElR+35qyHSmjY3\n7QjmQBDiqKMcPZG0LBgeimwSZtygEj+RxOLsJaQExMeX0Bm3L8SwgQKBgHx0rVp+\nmOLLGVbPcy6FzW8u1nttZQDnKS3eWaVqcXsE6GmQ3fgkB1DvCwZXAYavwyPV57qj\nOj5bD2pJyVYrRsHHpNPxim/ejDD3sa7NCXEmi7cmD/kANkycYife1MTzoo+YILIV\nRlMCYBdMbyOlAPRrFIN6/1Tg7SE89RuNGiMJAoGARsudZ138DQGA01HbAy8orZjK\nDYyE+CzqPu2LIqPgu4px7QYsnBhGVo+L99LfwBqFvAn3FoyWF1z3AiG9yPhxLZVd\n8YVjNlzq118eerBWOPQBGVsOcTdYDRJN0KFzDJo+/uv6nfciv6iMZPDgP0SgaNFW\nbDhIOyAMyH5QdRcC/D8=\n-----END PRIVATE KEY-----\n",
  "client_email": "ededederf@cvbn-479013.iam.gserviceaccount.com",
  "client_id": "109315982626508310501",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ededederf%40cvbn-479013.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
